<?xml version="1.0" encoding="GB2312"?>
<FoodRecognitionConfig>
    <AlgoControl>
        <videoEnable name="videoEnable" value="1" ></videoEnable>
        <stabilizationEnable name="stabilizationEnable" value="1" ></stabilizationEnable>
        <version name="version" value="2" ></version>
        <stableFrame name="stableFrame" value="15" ></stableFrame>
        <unstableFrame name="unstableFrame" value="15" ></unstableFrame>
        <heatMapThd name="heatMapThd" value="0" ></heatMapThd>
    </AlgoControl>
    <FilterRule1.0>
        <food name="OTHER              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="APPLE              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BANANA             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ORANGE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEAR               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PITAYA             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="WATERMELON         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ANANAS             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="GRAPE              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIWI               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MANGO              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TOMATO             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CUCUMBER           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="POTATO             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CARROT             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CORN               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRENCHFRIES        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SANDWICH           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAK              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PIZZA              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="HAMBURGER          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGTART            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRITTERS           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BUN                " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDROLL        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="NOODLES            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TANGYUAN           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BREAD              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PISTACHIO          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TWIST              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUANLATUDOUSI      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FANQIEDANTANG      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ROASTCHICKENWINGS  " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEACH              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="LYCHEE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHRIMP             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CRAB               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="DUMPLING           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ICECREAM           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PETTITOE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="ZONGZI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BROCCOLI           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PORRIDGE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="RICEPUDDING        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PUMPKIN            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGPLANT           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDNOODLES       " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEKINGDUCK         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUSHI              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIMCHI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="POPCORN            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SWEETPOTATO        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="APRICOTKERNEL      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CASHEW             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDWHOLEFISH   " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHELLFISH          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRIVERSNAIL    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEANUTS            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDVEGETABLES    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="COOKIES            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENTHIGHS      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BURRITO            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRICE          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SAUSAGE            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHUAN              " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MEATBALL           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="FLAPJACK           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAKE               " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENNUGGET      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="LONGAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PURPLEMANGOSTEEN   " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="DURIAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MORELLARUBRA       " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="COCONUT            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="JUJUBE             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="STRAWBERRY         " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="HAMIMELON          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="POMEGRANATE        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="MOONCAKE           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SACHIMA            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="BISCUITROLL        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="TANGHULU           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUNFLOWERSEED      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="GROUNDNUT          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="WATERMELONSEED     " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PUMPKINSEED        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="PINENUT            " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="WALNUT             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CASTANEAMOLLISSIMA " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="OEGOPSIDA          " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="HALIOTIS           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SALMON             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SEAWEEDSTRIPS      " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KAILAN             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="LOTUSROOTPIECES    " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SALADFUNGUS        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHUMAI             " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="COLOCASIAESCULENTA " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENFEET        " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="DUCKNECK           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="KUNGPAOCHICKEN     " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="LAMBROLL           " para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
        <food name="REDBRAISEDPORKBELLY" para1="0" para2="0" para3="0" para4="0" para5="NULL" ></food>
    </FilterRule1.0>
    <FilterRule2.0>
        <food name="OTHER              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="APPLE              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BANANA             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ORANGE             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEAR               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PITAYA             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WATERMELON         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ANANAS             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="GRAPE              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIWI               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MANGO              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TOMATO             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CUCUMBER           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POTATO             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CARROT             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CORN               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRENCHFRIES        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SANDWICH           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAK              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PIZZA              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HAMBURGER          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGTART            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRITTERS           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BUN                " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDROLL        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="NOODLES            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TANGYUAN           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BREAD              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PISTACHIO          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TWIST              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUANLATUDOUSI      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FANQIEDANTANG      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ROASTCHICKENWINGS  " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEACH              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LYCHEE             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHRIMP             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CRAB               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DUMPLING           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ICECREAM           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PETTITOE           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ZONGZI             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BROCCOLI           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PORRIDGE           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="RICEPUDDING        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PUMPKIN            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGPLANT           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDNOODLES       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEKINGDUCK         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUSHI              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="KIMCHI             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POPCORN            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SWEETPOTATO        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="APRICOTKERNEL      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CASHEW             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STEAMEDWHOLEFISH   " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHELLFISH          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRIVERSNAIL    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEANUTS            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDVEGETABLES    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="COOKIES            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENTHIGHS      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BURRITO            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRICE          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SAUSAGE            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHUAN              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MEATBALL           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FLAPJACK           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAKE               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENNUGGET      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LONGAN             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PURPLEMANGOSTEEN   " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DURIAN             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MORELLARUBRA       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="COCONUT            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="JUJUBE             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STRAWBERRY         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HAMIMELON          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POMEGRANATE        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MOONCAKE           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SACHIMA            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BISCUITROLL        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TANGHULU           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SUNFLOWERSEED      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="GROUNDNUT          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WATERMELONSEED     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PUMPKINSEED        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PINENUT            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WALNUT             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CASTANEAMOLLISSIMA " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="OEGOPSIDA          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HALIOTIS           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SALMON             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SEAWEEDSTRIPS      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="KAILAN             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LOTUSROOTPIECES    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SALADFUNGUS        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHUMAI             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="COLOCASIAESCULENTA " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHICKENFEET        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DUCKNECK           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="KUNGPAOCHICKEN     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LAMBROLL           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="REDBRAISEDPORKBELLY" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WHITERICE          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CENTURYEGG         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EDAMAME            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STIRDRYBEANS       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WINTERJUJUBE       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ENOKITAKE          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DAIKON             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="RAISIN             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MUNGBEANSPROUT     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MUSHROOMS          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SPICYCRAWFISH      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MAPODOUFU          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHERRIES           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LEEKSCRAMBLEDEGGS  " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STIRFRIEDMEAT      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGSWITHSHELL      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BITTERMELON        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ICEPOPS            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BLUEBERRY          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LIANGFEN           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="VEGETABLESALAD     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="JIANDUI            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ANTSCLIMBINGATREE  " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CELERYXIANGGAN     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DOUFUHUA           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POTATOCHIP         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SCORCHEDRICE       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDCAULIFLOWER   " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CUCUMBERSALAD      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="YUXIANGSHREDDEDPORK" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="OATMEAL            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="RIBSSAUCE          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHRIMPKID          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BEEFKERLU          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POACHEDEGGS        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PLUM               " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CABBAGE            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="GARLICCHIVES       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SPINACH            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LETTUCE            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="NAPACABBAGE        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POMELO             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAULIFLOWER        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PEPPERSTEAK        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CUCUMBERFRIEDEGGS  " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BRAISEDEGGPLANT    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TEAEGG             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDRICECAKE      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SOURCABBAGE        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HOMEMADETOFU       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="JINGJIANGROUSI     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PICKLEDPORK        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CELERYLILY         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGSEAWEEDSOUP     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MUNGBEAN           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="KONJACWIRE         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CROISSANT          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="YELLOWCROAKER      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PURPLECABBAGE      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="WAXGOURD           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MUSKMELON          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CELTUCE            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ONIONS             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SNOWFUNGUS         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHIITAKE           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CELERY             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TIGERGREENPEPPER   " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BRAISEDOCTOPUS     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SOUPANDBABYFOOD    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="PINENUTCORN        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SQUIRRELMANDARINFISH" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="STIRFRIEDTOMATOANDSCRAMBLEDEGGS" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDTOFU          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TOASTBREAD         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHARSIU            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="POTROAST           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="LOTUSROOTSPARERIBSSOUP" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="COUPLELUNGS        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MILLETPORRIDGE     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SHREDDEDCABBAGE    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SWEETANDSOURPORK   " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BRAISEDBEEFWITHPOTATOES" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CURRYCHICKEN       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SCHWEINSHAXE       " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="ROULADEN           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BRATKARTOFFELN     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BREZEL             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="SPARGEL            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TRUFFLE            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAVIAR             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="OYSTER             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MACARON            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BAGUETTE           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHURRO             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TIRAMISU           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TEMPURA            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="TAKOYAKI           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="UNAGI              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="YAKINIKU           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="GYERANJJIM         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HUMMUS             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BROWNRICE          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHINESEYAM         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BOKCHOY            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BELLPEPPER         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CAPSICUM           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="DAYLILY            " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="GRAPEFRUIT         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDPOTATO        " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HOTDOG             " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CORNFLAKES         " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BACON              " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="EGGLIQUID          " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="BOILEDEGGSWITHOUTSHELL" para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="HALFBOILEDEGG      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="FRIEDEGG           " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="MANTISSHRIMPS      " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="AMERICANLOBSTER    " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
        <food name="CHOCOLATETCAKE     " para1="950" para2="700" para3="0" para4="0" para5="NULL" ></food>
    </FilterRule2.0>
</FoodRecognitionConfig>
